.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f57d48a7-4a1c-caa9-328d-a1a052da759b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f57d48a7-4a1c-caa9-328d-a1a052da759b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cb84fbb3-15bd-58ae-f4ab-f55676ff59e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb84fbb3-15bd-58ae-f4ab-f55676ff59e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8f6459b6-e146-4392-d0e3-4ec62ec6a340 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f6459b6-e146-4392-d0e3-4ec62ec6a340) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3e3ffe30-981a-169a-7bab-3f8ef562edae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e3ffe30-981a-169a-7bab-3f8ef562edae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
